req_exec_cmap_mcast Struct Reference

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))
mar_uint8_t reason | __attribute__ ((aligned(8)))
mar_uint8_t no_items | __attribute__ ((aligned(8)))
mar_uint8_t reserved1 | __attribute__ ((aligned(8)))
mar_uint8_t reserver2 | __attribute__ ((aligned(8)))

## Detailed Description

Definition at line 296 of file exec/cmap.c.

## Member Function Documentation

## __attribute__() [1/5]

mar_uint8_t reserver2 req_exec_cmap_mcast::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/5]

mar_uint8_t reserved1 req_exec_cmap_mcast::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [3/5]

mar_uint8_t no_items req_exec_cmap_mcast::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [4/5]

mar_uint8_t reason req_exec_cmap_mcast::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [5/5]

struct qb_ipc_request_header header req_exec_cmap_mcast::__attribute__ | ( | (aligned(8)) |  | ) |

References __attribute__(), and header.

Referenced by __attribute__().

The documentation for this struct was generated from the following file:

- exec/cmap.c